@charset "utf-8";



/* CSS Document */



*{margin:0; padding:0;}



body{margin:0; padding:0; background:url(../images/bg45sm.gif) repeat;}



#clear{clear: both;}



p{font-family:Verdana, Arial, Helvetica, sans-serif; text-align: left; font-size:12px; color:#000; margin:10px 0 0 0;}
.small {font-family:Verdana, Arial, Helvetica, sans-serif; text-align: left; font-size:9px; color:#000; margin:10px 0 0 0;}



#wrapper {

background-image: url("../images/wrapper_bg.png");

background-repeat: repeat-y;

background-position: top left;

background-color: #fff;

width:941px;

height:auto;

margin:0 auto;

padding:0 0 10px 0;

}



.conteinar { 

width:829px;

height:auto;

margin: 0 auto;

}



.top-logo{width:829px; height:auto;}



.top-logo img{width:829px; height:212px;}



.navi{width:829px; height:auto; margin:10px 0 0 0;}



.navi ul{list-style:none; float:left;  background:#1781a4; width:829px;}



.navi li{list-style:none; display:block; float:left; margin:0 15px 0 5px;  padding:5px;}



.navi li a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;  color:#fff; text-decoration:none;}



.navi li a:hover{color:#cebdab;}



.left-con{width:601px; height:auto; padding:0 0 0 6px; margin:20px 0 0 0; float:left;}



.ho-img{width:601px; height:auto;}



.ho-img img{width:601px; height:376px;}



.info{width:596px; height:auto; padding:0 0 0 6px; margin:15px 0 0 0;}



.info a{color:#1780a4; font-family:Verdana, Arial, Helvetica, sans-serif;}



.info a:hover{text-decoration:none;}



.pro-info{width:601px; height:auto; padding:0 0 0 6px; margin:15px 0 0 0;}



.pro-left{width:159px; height:auto; float:left;}



.pro-left img{width:159px; height:148px;}



.pro-right{width:417px; height:auto; float:left; padding:0 10px 0 10px;}



.tit{font-size:22px; color:#000; margin:0;}



.main-tit{font-size:22px; color:#1780a4; margin:0;}



.sub-tit{font-size:14px; color:#666; margin:25px 0 0 0;}



.pro-right a{color:#1780a4; font-family:Verdana, Arial, Helvetica, sans-serif;}



.pro-right a:hover{text-decoration:none;}



.right-con{width:160px; height:auto; padding:0 10px 0 10px; margin:4px 0 0 0; float:left; vertical-align: top}



.right-con img{width:198px; height:auto; margin:15px 0 0 0;}



.footer{width:545px; height:auto; padding:15px 0 15px 0; margin:0 auto;}



.footer ul{list-style:none; float:left; }



.footer li{list-style:none; display:block; float:left; margin:0 5px 0 5px; color:#1781a4;}



.footer li a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;  color:#1781a4; text-decoration:none; }



.footer li a:hover{color:#cebdab;}



.footer li img{border:0; margin: 0 5px 0 0;}



.co-tit{font-size:16px; color:#1780a4; padding:0; margin:25px 0 0 0;}



.left-con {width:600px}



.right-con ul li{list-style:none; display:block; margin:10px 0 0 0px;  padding:0;}



.right-con  a{color:#000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none;}



.right-con  a:hover{ color:#1780a4; text-decoration:underline;}



.cat{width:500px; height:auto; padding:2px; float:left; margin:10px 0 0 0;}

.top-cat{width:500px; height:auto; padding:2px; float:left; margin:10px 0 0 0;}

.bottom-cat{width:500px; height:auto; padding:2px; float:left; margin:10px 0 0 0;}


.cat img{border:0; width:160px; height:160px; margin:0 0 0 10px}

.bold{font-weight:bold; margin:10px 0 0 0px;}

.cat p{margin:10px 0 0 10px; text-align: left;}

.cat .small{font-size:9px; text-align:left;}

.cat .add{width:126px; height:26px; margin:15px 0 0 20px;}

.content { color:#000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none; }

.text-content { margin-top: 15px; color:#000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none; }







.h1 { color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; }



.h2 { color:#00526C; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;}



.h3  { color:#666; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; font-weight:bold;}



.h3  { color:#666; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; text-decoration:none;}



.a { color:#1780a4; font-family:Verdana, Arial, Helvetica, sans-serif;}

